MESG(1)

NAME
mesg - control write access to your terminal

SYNOPSIS
mesg [y|n]

DESCRIPTION
Mesg controls the access to your terminal by others. It's typically used to allow/disallow others users to write(1) to your terminal.

FLAGS

y   Allow write access to your terminal.

n   Disallow write access to your terminal.

[none]
    Prints out the current access state of your terminal.

SEE ALSO
write(1),wall(1)

AUTHOR
Miquel van Smoorenburg, miquels@drinkel.nl.mugnet.org